Subject: RECORD: untensed bridi

From: [email-masked]
Date: Wed, 12 Apr 2000 12:17:05 EDT

Untensed bridi, out of context, can refer to any place or time, including 
imaginary or merely possible ones. This allows for great freedom in 
contextual understanding, but also the possibility for what speaker intended 
and what hearer understands to be quite different. Anything other than the 
obvious should be marked (but...) and paradoxes should be resolved.